RubyGems Navigation menu

array-condense 0.0.1

Condense unruly arrays!

Gemfile
          gem 'array-condense', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install array-condense
  
  
  
  
  
  
  

Authors:

  • Kristofer M White

Owners:

Licenses:

  • BSD

Total downloads 759

For this version 759

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 6, 2013 (5.5 KB)

Development Dependencies: